@media (min-width:992px) {
header nav{display:block !important;}
}

@media (min-width:480px) { 
body{margin:0 !important}
.sidebar{margin:0 !important; right:0 !important;}
}

@media(max-width:1400px){
header nav ul li a{padding:10px 30px}
.main{width:88%; padding:75px 0 0 5%;}
.edit-clients ul li{height:180px; line-height:30px;}
.edit-clients ul li a{font-size:26px;}
}


@media(max-width:1279px){
header nav ul li a{padding:10px 25px}
.main .second-menu h3{width:30%; font-size:28px;}
}

@media(max-width:1169px){
body{font-size:16px;}
header nav ul li a{padding:10px 16px}
header nav ul li ul li{margin:0 40px}
.main .second-menu h3{width:35%; font-size:24px;}
.row-resource-price label.name, .examples .bottom .button, .row-resource-price label.name{font-size:14px !important;}
.main{width:85%; padding:70px 0 0 3%;}
.edit-clients h3{font-size:32px; padding:0 0 25px 0; margin:0 0 20px 0;}
.main .second-menu h3:after{font-size:18px;}
.main .second-menu ul.org-inner-menu li{margin:0 20px}
.examples .white_inner{padding:2%;}
.examples .white_inner .client_verfied .slimScrollRail{height:98.8% !important;}
.examples .white_inner .client_details .slimScrollRail{height:98.8% !important;}
.edit-clients ul li{height:150px; line-height:28px;}
.edit-clients ul li a{font-size:20px;}
.edit-clients ul li a span{font-size:42px;}

 .examples .white_inner{width: 100%; overflow: auto; display: block;}
.client-admin-login{width:800px !important;}
.examples .white_inner .client_verfied{width: 100%; display:block; margin:0 0 25px 0; float:left;}
.examples .white_inner .client_details{border-left: solid 1px #b7b7b7;}
}

@media(max-width:991px){
.main .second-menu h3{width:50%;}
.sidebar{width:100px;}
.sidebar ul li img{width:50px;}
header{padding:0 100px 0 0;}
.toggle{padding:3px 8px 0 8px; margin:10px; background:#52d18f; display:block; cursor:pointer; float:left;}
.toggle:before{content: "\f0c9"; font-size:24px;  font-family:'FontAwesome'; color:#fff;}
.toggle.open:before{content: "\f00d";}
header nav{display:none; border-top:solid 1px #fff;}
.main{width:85%; padding:40px 0 0 10px; margin:0 0 25px 0;}
.main .second-menu ul.org-inner-menu{width:100%; margin:10px 0 0 0;}
.main .second-menu ul.org-inner-menu li{margin:0 30px 0 0;}
#testDivNested .gray_bg{font-size:14px; line-height:20px;}
.examples .white_inner .client_verfied .inner .row_client{padding:5.4px 2%}
.examples .white_inner .client_details .inner .row_detail{padding:6.5px 5%;}
.examples .bottom{padding:32px 0 0 0;}
.examples .white_inner .client_verfied .slimScrollRail{left:2px !important;}
.examples .white_inner .client_details .slimScrollRail{right:2px !important;}
.examples .white_inner .client_verfied .slimScrollBar{left:6px !important}
.examples .white_inner .client_details .slimScrollBar{right:6px !important}
header nav ul li{width:100%; border-right:none; text-align:center; border-bottom:solid 1px #fff; position:relative;}
header nav ul li a{padding:8px 0;}
header nav ul li.dropdown i{content: "\f107"; font-family:'FontAwesome'; font-size:30px; color:#fff; 
display:inline-block; position: absolute; right:5%; top:0; padding:6px 10px; cursor:pointer; background:#2b2b2b;}
header nav ul li:hover > ul{display:none; position: static;}
header nav ul li ul{width:100%; position:static; border-top:solid 2px #fff; background:#DDD; float:left;}
header nav ul li ul li{margin:0; border-bottom:solid 1px #fff;}
header nav ul li ul li a{color:#333;}
header nav ul li ul li.crumbs{margin:0;}
header nav ul li ul li.crumbs ul li{width:auto !important; margin:0 10px; display: inline-block; float: none;}
header nav ul li ul li.crumbs ul li a:hover{background:none !important;}
header nav ul li ul li i{background:none !important; position:static !important; color:#000 !important;}
.examples .bottom .left{padding:0 3% 0 0;}
.examples .bottom .right{padding:0 3% 0 0;}
.examples .bottom.delete .right:after{left:-3%;}
.examples .bottom .button{font-size:13px; margin:21px 0 0 0;}
.examples .bottom .save{padding:9px 0;}
.examples .bottom .done{padding:8px 0;}
.edit-clients ul li{height:125px; line-height:20px;}
.edit-clients ul li a{font-size:16px;}
.edit-clients ul li a span{font-size:32px;}
.examples .white_inner .client_details .top_name {padding:0 0 14px 0; }
.examples .bottom .left::after {right:3%;}
.examples .bottom::after{display:none;}
.examples .white_inner .teams{width:100% !important;}
.clientTeams .bottom .left{width:100% !important;}
.clientTeams .bottom .right{width:100% !important;}
.clientTeams .bottom .right .left-side{width:100% !important;}
.clientTeams .bottom .right .right-side{width:100% !important;}



}

@media(max-width:767px) {
    .main {
        width: 80%;
    }

    .examples .white_inner .client_verfied, .examples .white_inner .client_details {
        width: 100%;
        display: table;
    }

    .examples .bottom .left, .examples .bottom .right {
        width: 100%;
    }

    .examples .white_inner .client_verfied {
        margin: 0 0 20px 0;
    }

    .examples .bottom .left, .examples .bottom .right {
        padding: 0;
    }

    .examples .bottom.delete .right {
        padding: 30px 0 0 0;
    }

        .examples .bottom.delete .right:after {
            width: 100%;
            height: 1px;
            left: 0%;
            top: 15px;
        }

    .sidebar {
        width: 18%;
    }

    .main .second-menu ul.org-inner-menu li {
        width: 50%;
        margin: 0 0 10px 0;
        text-align: center;
    }

    .edit-clients ul li {
        width: 32%;
        height: 110px;
    }

        .edit-clients ul li.first2 {
            margin: 0;
        }

        .edit-clients ul li.first3 {
            margin: 0 0 2% 2%;
        }

    .edit-clients h3 {
        font-size: 28px;
        padding: 0 0 20px 0;
    }

    .examples .white_inner .client_verfied.delete .inner .row_client {
        width: 85%;
    }

    .client_verfied::before {
        height: 84.5%;
        top: 15.5%;
    }

    .client_verfied::after {
        width: 1px;
        height: 84.5%;
        top: 15.5%;
        background: #b7b7b7;
        content: '';
        position: absolute;
        right: 0%;
    }

    .examples .white_inner .client_details #testDiv {
        border-left: solid 1px #b7b7b7;
    }

    .dxgvDataRow {
        font-size: 14px !important;
    }

    .examples .bottom label.name {
        font-size: 14px;
    }

    .examples .bottom input {
        margin: 10px 0;
    }

    .examples .bottom .left::after {
        display: none;
    }

    .row-resource-price {
        padding: 0 0 20px 10% !important;
    }

        .row-resource-price .left, .row-resource-price .right {
            width: 100% !important;
        }

    .main .second-menu h3 {
        width: 100%;
    }
    .examples .bottom .button2{font-size:14px; width:auto; padding: 5px 11px;}
    .examples .bottom .save2{padding: 5px 11px;}
   
}

@media(max-width:479px){
.main{width:100%; padding:40px 5% 0 5%;}
.sidebar{width:130px; margin:0 -130px 0 0; z-index:999;}
.toggle2.show{margin-right: 130px;}
header{padding:0;}
.toggle2{padding:3px 8px 0 8px; margin:10px; font-size:18px; color:#000; text-transform:uppercase; background:#F4F4F4; display:block; cursor:pointer; position:absolute; top:0; right:0; float:right;}
.toggle2:before{content: "\f0c9"; font-size:24px;  font-family:'FontAwesome'; margin:0 0 0 10px; float:right;}
.toggle2.open:before{content: "\f00d";}
.main .second-menu ul.org-inner-menu li{font-size:15px;}
.ensure{width:100%; margin:0 0 10px 0; font-size:12px;}
.ensure i{font-size:14px; margin:0 5px 0 0;}
.edit-clients ul li{width:100%; margin:0 0 15px 0; height:150px;}
.edit-clients ul li.first{margin:0 0 15px 0;}
.edit-clients ul li.first2{margin:0 0 15px 0;}
.edit-clients h3{font-size:26px; padding:50px 0 20px 0;}
.toggle2.open {
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 30%;
    margin-top: 10px;
}
.examples .bottom .fullWidth .button {width: auto !important; margin: 0 5px !important}
.examples .bottom .fullWidth .button {padding: 10px 12px !important;}
}
